Bug 107933 - kernel-2.6.0-test8 rpms leave broken softlinks in /boot
kernel-2.6.0-test8 rpms leave broken softlinks in /boot
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-24 13:49 EDT by John Ellson
Modified: 2015-01-04 17:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 04:17:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Ellson 2003-10-24 13:49:34 EDT
Description of problem:
Installing the kernel rpm without the kernel-debug rpm
leaves a broken softlink: /boot/vmlinux-2.6.0-0.test8.1.64
--> /usr/lib/debug/lib/modules/2.6.0-0.test8.1.64/vmlinux

Shouldn't this link be installed by the kernel-debug rpm instead
of by the base kernel rpm?

Version-Release number of selected component (if applicable):
kernel-2.6.0-0.test8.1.64.i686.rpm

How reproducible:
100%

Steps to Reproduce:
1. install kernel rpm w/o kernel-debug
2.
3.
    
Actual results:
broken links

Expected results:
no broken links

Additional info:

Note You need to log in before you can comment on or make changes to this bug.